## com.baidubce.services.moladb.model.transform
Class ListInstancesResponseUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.ListInstancesResponseUnmarshaller

All Implemented Interfaces:
  Unmarshaller<ListInstancesResponse,InputStream>

    public class ListInstancesResponseUnmarshaller

extends Object
implements Unmarshaller<ListInstancesResponse,InputStream>

Constructor Summary
`ListInstancesResponseUnmarshaller(AbstractBceResponse response)`

Method Summary
`ListInstancesResponse` `unmarshall(InputStream inputStream)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListInstancesResponseUnmarshaller

    public ListInstancesResponseUnmarshaller(AbstractBceResponse response)

Method Detail

### unmarshall

    public ListInstancesResponse unmarshall(InputStream inputStream)
                                     throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<ListInstancesResponse,InputStream>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.